[Main]
Version=2

[LKChildFrm.T1DBTableView: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn5: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn1: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn2: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn3: TcxGridDBColumn]
=
GroupIndex=-1
Width=704
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn4: TcxGridDBColumn]
=
GroupIndex=-1
Width=7172
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewID: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewO_WFL_01_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewREGION_COD: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn6: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn7: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn8: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn9: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn10: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn11: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn12: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.T1DBTableView/T1DBTableViewDBColumn13: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

